☆「Lhaplus」に新たな脆弱性、ZOO形式の展開時にバッファオーバーフロー

| コメント(0) | トラックバック(0)

 一応、バージョン・アップしておきました。
「Lhaplus」に新たな脆弱性、ZOO形式の展開時にバッファオーバーフロー

 情報処理推進機構セキュリティセンター(IPA/ISEC)とJPCERTコーディネーションセンター(JPCERT/CC)は28日、ファイル圧縮・展開ソフト「Lhaplus」にバッファオーバーフローの脆弱性があることを公表した。バージョン「1.56」以前に影響する。同日公開の最新版「1.57」にアップデートすることで対処できる。

この記事と同じカテゴリの記事

この記事と同じタグの記事

トラックバック(0)

トラックバックURL: http://flowerwind.sakura.ne.jp/mt5/mt-tb.cgi/313

コメントする

このブログ記事について

« 前の記事|ホーム|次の記事 »

このページは、理恵が2008年5月 3日 23:05に書いたブログ記事です。

ひとつ前のブログ記事は「☆「OpenOffice.org」の日本語処理を強化するパッチ「かもめの開発2007」が公開」です。

次のブログ記事は「☆第7回 えべつ農業まつり 動画 その4 「POWER」2006/09/02(土)」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

アーカイブ

ステータス

ブログ記事: 1619
コメント: 381
トラックバック: 186


最終更新日:2013/11/29 14:23:07

OpenID対応しています OpenIDについて
Powered by Movable Type 5.07